Subject: Re: [lojban] Attitudinals again (was: Sapir-Whorf Hypothesis

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 14 Jun 2001 23:48:06

la xod cusku di'e

>A difference is only a difference if it makes a difference. I see there is
>a difference in the character string. Is there a difference in meaning?

i xu pe'ipei zo xusra zo jarco frica i pilno zo ui le nu jarco
le nu gleki i pilno zo gleki le nu xusra le du'u gleki i ei va'o
le nu do jinvi le du'u zo xusra zo jarco na mintu kei do ka'e
jimpe le du'u zo ui zo gleki makau frica

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.